.formatBlock a.clmn, .clmn {
    color: #3A2BE8 !important;
}
.formatBlock a.clmn:hover, a.clmn:hover {
    color: #3A2BE8 !important;
}
a.clhmn:hover {
    color: #3A2BE8 !important;
}
.formatBlock a.bgmn, .bgmn {
    background: #3A2BE8 !important;
}
.formatBlock a.bgmn:hover, a.bgmn:hover {
    background: #3A2BE8 !important;
}
.flmn {
    fill: #3A2BE8;
}
.brcmn {
    border-color: #3A2BE8;
}
.brcsd {
    border-color: #3A2BE8;
}
.flsd {
    fill: #3A2BE8;
}
.formatBlock a.clsd, .clsd {
    color: #3A2BE8 !important;
}
.formatBlock a.clsd:hover, a.clsd:hover {
    color: #3A2BE8 !important;
}
.formatBlock a.bgsd, .bgsd {
    background: #3A2BE8 !important;
}
.formatBlock a.bgsd:hover, a.bgsd:hover {
    background: #3A2BE8 !important;
}
/*** header colors ***/
.ft_body .ft_header .ft_header_wrap .ft_menu_ver_2 nav ul.menu > li:after, .ft_body .ft_header .ft_header_wrap .ft_menu_ver_2 nav ul.menu > li:before {
    background: #3A2BE8; }
.ft_body .ft_header .ft_header_wrap .ft_menu_ver_2 nav ul.menu > li > ul > li > a {
    color: #303030; }
.fhh-post-header .s-info-number {
    background: linear-gradient(270.93deg,#3A2BE8 3.38%,#3A2BE8 93.67%);
}
.fdh-meta .s-author-name {
    color: #231f20;
    background-image: -webkit-repeating-linear-gradient(left,#231f20 0,#231f20 50%,transparent 50%,transparent 100%);
    background-image: repeating-linear-gradient(to right,#231f20 0,#231f20 50%,transparent 50%,transparent 100%);
}
.fdh-meta a.s-author-modal:hover .s-author-name {
    background-image: -webkit-linear-gradient(left,#231f20 0,#231f20 100%);
    background-image: linear-gradient(to right,#231f20 0,#231f20 100%);
}
.fdh-meta .s-profile-social i {
    color: #3A2BE8;
}
/*** fsh table colors ***/
.fsh-title {
    color: #000000;
}
.fsh-lb {
    color: #000;
}
/*** table colors ***/
.read_review_link {
    color: #3A2BE8; }
.product_table_block.not_adaptive .table .thead .tr {
    background: #3A2BE8;
}
.product_table_block.not_adaptive .table .thead .tr .th {
    color: #ffffff;
}
.product_table_block.not_adaptive .table .tbody .tr {
    border-bottom: 1px solid #f1f1f1;
}
.product_table_block.not_adaptive .table .tbody .tr .tr-line {
    background: #3A2BE8;
}
.product_table_block.not_adaptive .table .tbody .tr .td-type-2 {
    background: #ffffff;
}
.product_table_block.not_adaptive .table .tbody .tr .td-2 {
    border-left: 1px solid #f1f1f1;
    border-right: 1px solid #f1f1f1;
}
.product_table_block.not_adaptive .table .tbody .tr:hover {
    background: #f1f1f1;
}
.product_table_block.not_adaptive .links .btn_link {
    background: #3A2BE8;
    color: #ffffff;
}
.product_table_block.not_adaptive .links .string_link {
    color: #3A2BE8;
}
.product_table_block.not_adaptive .img .rating {
    background: linear-gradient(270.93deg,#3A2BE8 3.38%,#3A2BE8 93.67%);
}
.product_table_block.not_adaptive .img .rating > span {
    color: #f1f1f1;
}
.product_table_block.not_adaptive .img .rating > span > span {
    color: #f1f1f1;
}
.product_table_block.not_adaptive .label {
    background: #f1f1f1;
}
.product_table_block.not_adaptive .label {
    color: #303030;
}
.product_table_block.not_adaptive .heading {
    color: #3A2BE8;
}
.product_table_block.not_adaptive .heading a {
    color: #3A2BE8;
}
.product_table_block.not_adaptive .excerpt {
    color: #303030;
}
.product_table_block.adaptive .table .tbody .tr {
    background: #ffffff;
    box-shadow: 0 2px 20px rgba(0, 0, 0, 0.15);
}
.product_table_block.adaptive .table .tbody .tr .td-type-4 {
    border-top: 1px solid #f1f1f1;
}
.product_table_block.adaptive .img .rating {
    background: linear-gradient(270.93deg,#3A2BE8 3.38%,#3A2BE8 93.67%);
    color: #f1f1f1;
}
.product_table_block.adaptive .heading {
    background: #3A2BE8;
    color: #ffffff;
}
.product_table_block.adaptive .heading a {
    color: #ffffff;
}
.product_table_block.adaptive .label {
    background: #f1f1f1;
    color: #303030;
}
.product_table_block.adaptive .empty_label {
    color: #ffffff;
}
.product_table_block.adaptive .excerpt {
    color: #303030;
}
.product_table_block.adaptive .links .btn_link {
    background: #3A2BE8;
    color: #ffffff;
}
.product_table_block.adaptive .links .string_link {
    color: #3A2BE8;
}

.product_table_design_2 .progresbarWrap {
    background: #e1e8ec;
}
.product_table_design_2 .progresbarWrap .progress_bar {
    background: #e1e8ec;
}
.product_table_design_2 .progresbarWrap .progress_bar .text_value {
    color: #3A2BE8;
}

.product_table_design_2 .table .tbody .tr .btn {
    color: #3A2BE8;
    background: transparent;
    border: 1px solid #3A2BE8;
}
.product_table_design_2 .table .tbody .tr .btn:first-child {
    color: #ffffff;
    background: #3A2BE8;
    border: 1px solid #3A2BE8;
}
.product_table_design_2 .table .tbody .tr .btn:hover {
    box-shadow: 0 2px 20px rgba(0, 0, 0, 0.15); }
.product_table_design_2 .progresbarWrap svg #stop1 {
    stop-color: #3A2BE8;
}
.product_table_design_2 .progresbarWrap svg #stop2 {
    stop-color: #3A2BE8;
}

.product_table_design_2 .heading {
    color: #3A2BE8;
}
.product_table_design_2 .heading a {
    color: #3A2BE8;
}
.product_table_design_2 .heading a:hover {
    color: #3A2BE8;
}
.product_table_design_2 .read_review {
    color: #3A2BE8;
}
.product_table_design_2 .read_review:hover {
    color: #3A2BE8;
}

.product_table_design_2 .table .tbody .tr .label:before {
    border-top: 16px solid #3A2BE8;
    border-right: 4px solid #3A2BE8;
}
.product_table_design_2 .table .tbody .tr .label {
    background: linear-gradient(270.93deg,#3A2BE8 3.38%,#3A2BE8 93.67%);
    color: #ffffff;
}
/*** nomination colors ***/
.nom-label-wrap {
    background: linear-gradient(270.93deg,#3A2BE8 3.38%,#3A2BE8 93.67%);
}
.label-medal .tbl-logo {
    width: 18px;
    height: 18px;
}
.product-image-wrap img {
    max-height: 112px !important;
}
.product_table_design_2 .table .tbody .tr .excerpt ul li:before {
    background: #3A2BE8;
}
.product_table_design_2 .table .tbody .tr .excerpt ul li:after {
    background: #3A2BE8;
}

@media (max-width: 800px){
    .product_table_design_2.vab-table-3 .table .tbody .tr .heading {
        background: #3A2BE8;
    }
    .product_table_design_2 .table .tbody .tr {
        box-shadow: 0 2px 20px rgba(0,0,0,.15);
    }
    .product_table_design_2 .table .tbody .tr .heading {
        color: #ffffff;
    }
    .product_table_design_2 .table .tbody .tr .heading a {
        color: #ffffff;
    }
    .product_table_block.adaptive.vab-table-4 .heading {
        background: #3A2BE8;
    }
}
@media (min-width: 801px) {
    .product_table_design_2 {
        background: #ffffff;
        box-shadow: 0 2px 20px rgba(0, 0, 0, 0.15);
    }
    .product_table_design_2 .table .tbody .tr .td {
        border-top: 1px solid #f1f1f1;
        border-right: 1px solid #f1f1f1;
    }
    .product_table_design_2 .table .tbody .tr .td:first-child {
        border-left: 1px solid #f1f1f1; }
    .product_table_design_2 .label {
        color: #ffffff;
        background: linear-gradient(270.93deg,#3A2BE8 3.38%,#3A2BE8 93.67%);
    }
    .product_table_design_2 .label:after {
        color: #3A2BE8;
    }
    .product_table_design_2 .label:before {
        border-top: 16px solid #3A2BE8;
        border-right: 4px solid #3A2BE8;
    }
    .product_table_design_2 .label .triangle-left:before {
        background-image: linear-gradient(to left bottom, white 0%, white 50%, transparent 58%);
    }
    .product_table_design_2 .label .triangle-left:after {
        background-image: linear-gradient(to left top, white 0%, white 50%, transparent 58%);
    }
    .product_table_design_2 .edit_link {
        background: #ffffff;
    }
    .product_table_design_2 .excerpt {
        color: #303030;
    }
    .product_table_design_2 .excerpt p {
        color: #303030;
    }
    .product_table_design_2 .excerpt ul {
        color: #303030;
    }
    .product_table_design_2 .excerpt ul li:before {
        background: #3A2BE8;
    }
    .product_table_design_2 .excerpt ul li:after {
        background: #3A2BE8;
    }
    .product_table_design_2 .btn:hover {
        color: #ffffff;
        box-shadow: 0 2px 20px rgba(0, 0, 0, 0.15);
    }
    .product_table_design_2 .btn:active {
        color: #ffffff;
        box-shadow: 0 15px 15px rgba(0, 0, 0, 0), inset 0 -2px 0 rgba(0, 0, 0, 0), inset 0 0 7px rgba(0, 0, 0, 0.3);
    }
    .product_table_design_2 .table .tbody .tr {
        background: #ffffff;
    }
    .product_table_design_2 .table .tbody .tr .label span {
        color: #ffffff;
    }
    .product_table_design_2 .table .tbody .tr .excerpt {
        color: #303030;
    }
    .product_table_design_2 .table .tbody .tr .excerpt p {
        color: #303030;
    }
    .product_table_design_2 .table .tbody .tr .excerpt ul {
        color: #303030;
    }
    .product_table_design_2 .table .tbody .tr .excerpt ul li:before {
        background: #3A2BE8;
    }
    .product_table_design_2 .table .tbody .tr .excerpt ul li:after {
        background: #3A2BE8;
    }

}
/*** tss table colors ***/
.tss-btn-previous {
    background: #333333;
}
.tss-btn-next {
    background: #ef5323;
}
.tss-btn-next:hover{
    background: #ef5323;
}
.tss-item-carousel.nom-ec {
    border-left: 2px solid #F5513B;
    border-right: 2px solid #F5513B;
}
.tss-item-carousel.nom-bp {
    border-left: 2px solid #1C944C;
    border-right: 2px solid #1C944C;
}
.tss-carousel.vds-table-cell .owl-item:nth-last-of-type(2) .tss-item-carousel.nom-bp {
    border-right: 2px solid #1C944C;
}
.tss-table .tss-item-carousel.nom-ec .vds-table-cell {
    background: rgba(245,81,59, 0.1);
}
.tss-table .tss-item-carousel.nom-ec .vds-table-cell.tss-head {
    background: transparent;
    border-top: 2px solid #F5513B;
}
.tss-table .tss-item-carousel.nom-ec .vds-table-cell:last-child {
    border-bottom: 2px solid #F5513B;
}
.tss-table .tss-item-carousel.nom-bp .vds-table-cell.tss-head {
    background: transparent;
    border-top: 2px solid #1C944C;
}
.tss-table .tss-item-carousel.nom-bp .vds-table-cell.tss-content {
    background: transparent;
}
.tss-table .tss-item-carousel.nom-bp .vds-table-cell:last-child {
    border-bottom: 2px solid #1C944C;
}
.tss-table .tss-item-carousel.nom-ec .nom-label-wrap {
    background: #F5513B;
}
.tss-table .tss-item-carousel.nom-bp .nom-label-wrap {
    background: #1C944C;
}
.tss-table .product-affiliates .btn {
    color: #fff;
    background: #ef5323;
    border: 1px solid #ef5323;
}
.tss-rating-wrap {
    border: 1px solid #EF5323;
    background: #ffffff;
}
.tss-option-check .fa-check {
    color: #1C9294;
}
.tss-option-check .fa-times {
    color: #EF3B23;
}
.tss-table a.read_review {
    color: #EF5323;
}
.tss-table-sm .owl-stage .owl-item:last-child .tss-item-carousel.nom-bp {
    border-right: 2px solid #1C944C;
}
.tss-reviews-link {
    color: #EF5323;
}
.tss-before-text a {
    color: #3A2BE8;
}
@media all and (max-width: 992px) {
    .tss-table-col .tss-item-carousel.nom-ec {
        border-left: 1px solid #F5513B;
        border-right: 1px solid #F5513B;
    }
    .tss-table-col .tss-item-carousel.nom-bp {
        border-left: 1px solid #1C944C;
        border-right: 1px solid #1C944C;
    }
}
.tss-heading-sticky .tss-heading-items .owl-item.nom-ec .tss-heading-item {
    border-top: 3px solid #F5513B;
    border-right: 2px solid #F5513B;
    border-left: 2px solid #F5513B;
}
.tss-heading-sticky .tss-heading-items .owl-item.nom-bp .tss-heading-item {
    border-top: 3px solid #1C944C;
    border-right: 2px solid #1C944C;
    border-left: 2px solid #1C944C;
}

/*** product review colors ***/
.product_cart_block .product_cart_block_heading .heading .number {
    color: #3A2BE8;
}
.product_cart_block .product_cart_block_heading .heading h2 {
    color: #3A2BE8;
}
.product_cart_block .product_cart_block_heading .heading h2 a {
    color: #3A2BE8;
}
.product_cart_block .product_cart_block_heading .heading h2 a:hover {
    color: #3A2BE8;
}
.product_cart_block .product_cart_block_heading .heading h2 .product_label {
    color: #231f20;
}
.product_cart_block .product_cart_block_info .product_cart_block_features {
    border: 1px solid #f1f1f1;
}
.product_cart_block .product_cart_block_info .product_cart_block_features .heading {
    color: #9099ac;
    background: #ffffff;
}
.product_cart_block .product_cart_block_info .product_cart_block_features li:before {
    color: #9099ac !important; }

.product_cart_block .product_cart_block_info .btn_link {
    color: #ffffff;
    background: #3A2BE8;
    border: 1px solid #3A2BE8;
}
.product_cart_block .product_cart_block_info .btn_link:hover {
    box-shadow: 0 2px 20px rgba(0, 0, 0, 0.15);
}

.product_cart_block .product_cart_block_info .product_cart_block_gallery .product_slickSlider {
    background: #ffffff;
    box-shadow: 0 2px 20px rgba(0, 0, 0, 0.15);
}
.product_cart_block .product_cart_block_info .product_cart_block_gallery .product_slickSlider .slick-prev, .product_cart_block .product_cart_block_info .product_cart_block_gallery .product_slickSlider .slick-next {
    background: linear-gradient(270.93deg,#3A2BE8 3.38%,#3A2BE8 93.67%);
}
.product_cart_block .product_cart_block_info .product_cart_block_gallery .product_slickSlider .slick-dots li button {
    background-color: #9099ac;
}
.product_cart_block .product_cart_block_info .product_cart_block_gallery .product_slickSlider .slick-dots li button:hover {
    background-color: #3A2BE8; }
.product_cart_block .product_cart_block_info .product_cart_block_gallery .product_slickSlider .slick-dots li.slick-active button {
    background-color: #3A2BE8; }
.product_cart_block .product_cart_block_info .product_cart_block_gallery .thumbnails_slider .product_thumbnails_slickSlider .slick-current.slick-active .image_item {
    border: 2px solid #3A2BE8; }
.product_cart_block .product_cart_block_info .product_cart_block_gallery .rating {
    background: linear-gradient(270.93deg,#3A2BE8 3.38%,#3A2BE8 93.67%);
}

#topcontrol:hover {
    background-color: #3A2BE8; }

/*** Sidebar colors ***/
.sidebar > .widget.widget_text .wpsm_arrowlist ul li a.mPS2id-highlight {
    background: #f1f1f1 !important;
    color: #3A2BE8; }
.sidebar > .widget.widget_text .wpsm_arrowlist ul li a:hover{
    color: #3A2BE8;
}
.sidebar > .widget.widget_text .wpsm_arrowlist ul li a.mPS2id-highlight .dl-menu-subtitle{
    color: #3A2BE8; }
.sidebar > .widget.widget_text .wpsm_arrowlist ul li a.active:hover {
    color: #3A2BE8; }
.sidebar > .widget.widget_text .wpsm_arrowlist ul li a.active:hover .dl-menu-subtitle {
    color: #3A2BE8; }

/*** menu colors ***/
.ft_body .ft_header {
    background: #ffffff;
    box-shadow: 0 12px 12px rgba(130, 149, 187, 0.1);
}
.ft_body .ft_header .containerWrap {
    background: #ffffff;
}
.ft_body .ft_header .ft_header_wrap .ft_search {
    background: #f1f1f1;
}
.ft_body .ft_header .ft_header_wrap .ft_search .re-ajax-search {
    background: #f1f1f1;
}
.ft_body .ft_header .ft_header_wrap .ft_search .btnsearch {
    color: #3A2BE8;
    background: #f1f1f1;
}
.ft_body .ft_header .ft_header_wrap .ft_search .btnsearch i {
    color: #3A2BE8;
}
.ft_body .ft_header .ft_header_wrap .ft_search .btnsearch:hover {
    color: #3A2BE8; }

.ft_body .ft_header .ft_header_wrap .ft_menu_mobile_ver_2.active {
    background: #ffffff;
    color: #3A2BE8;
}
.ft_body .ft_header .ft_header_wrap .ft_menu_mobile_ver_2 ul.menu {
    background: #ffffff;
}
.ft_body .ft_header .ft_header_wrap .ft_menu_mobile_ver_2 ul.menu > li {
    border-bottom: 1px solid #9099ac;
}
.ft_body .ft_header .ft_header_wrap .ft_menu_mobile_ver_2 ul.menu > li > a {
    color: #3A2BE8;
}
.ft_body .ft_header .ft_header_wrap .ft_menu_mobile_ver_2 ul.menu > li > a:hover {
    background-color: #3A2BE8;
    color: #ffffff;
}
.ft_body .ft_header .ft_header_wrap .ft_menu_mobile_ver_2 ul.menu > li.current-menu-item > a {
    background-color: #3A2BE8;
    color: #ffffff;
}
.ft_body .ft_header .ft_header_wrap .ft_menu_mobile_ver_2 ul.menu > li > ul > li > a:hover {
    color: #3A2BE8;
}
.ft_body .ft_header .ft_header_wrap .ft_menu_mobile_ver_2 ul.menu > li > ul > li.current-menu-item > a {
    color: #3A2BE8;
}
.ft_body .ft_header .ft_header_wrap .ft_menu_mobile_ver_2 ul.menu > li > ul > li > ul > li > a:hover {
    color: #3A2BE8;
}
.ft_body .ft_header .ft_header_wrap .ft_menu_mobile_ver_2 ul.menu > li > ul > li > ul > li.current-menu-item > a {
    color: #3A2BE8;
}
.ft_body .ft_header .ft_header_wrap .ft_menu_ver_2 nav ul.menu > li > a, .ft_body .ft_header .ft_header_wrap .ft_menu_ver_2 nav ul.menu > li > .a {
    color: #3A2BE8;
}
.ft_body .ft_header .ft_header_wrap .ft_menu_ver_2 nav ul.menu > li.current-menu-item > a, .ft_body .ft_header .ft_header_wrap .ft_menu_ver_2 nav ul.menu > li.current-menu-item > .a {
    color: #3A2BE8;
}
.ft_body .ft_header .ft_header_wrap .ft_menu_ver_2 nav ul.menu > li:hover > a, .ft_body .ft_header .ft_header_wrap .ft_menu_ver_2 nav ul.menu > li:hover > .a {
    color: #3A2BE8;
}
.ft_body .ft_header .ft_header_wrap .ft_menu_ver_2 nav ul.menu > li > ul {
    background: #ffffff;
}
.ft_body .ft_header .ft_header_wrap .ft_menu_ver_2 nav ul.menu > li > ul > li.current-menu-item > a, .ft_body .ft_header .ft_header_wrap .ft_menu_ver_2 nav ul.menu > li > ul > li.current-menu-item > .a {
    color: #3A2BE8;
}
.ft_body .ft_header .ft_header_wrap .ft_menu_ver_2 nav ul.menu > li > ul > li:hover > a {
    background: #3A2BE8;
    color: #ffffff;
}
.ft_body .ft_header .ft_header_wrap .ft_menu .menu_list .menu_list_item .burger svg.not_active {
    fill: #3A2BE8;
}
.ft_body .ft_header .ft_header_wrap .ft_menu .menu_list .menu_list_item .burger svg.active {
    fill: #9099ac;
}
.ft_body .ft_header .ft_header_wrap .ft_menu .menu_list .menu_list_item:hover > a:after,
.ft_body .ft_header .ft_header_wrap .ft_menu .menu_list .menu_list_item:hover > .a:after {
    background: #3A2BE8;
}
.ft_body .ft_header .ft_header_wrap .ft_menu .menu_list .menu_list_item:hover > a:before,
.ft_body .ft_header .ft_header_wrap .ft_menu .menu_list .menu_list_item:hover > .a:before {
    background: #3A2BE8;
}
.ft_body .ft_header .ft_header_wrap .ft_menu .menu_list .menu_list_item > a, .ft_body .ft_header .ft_header_wrap .ft_menu .menu_list .menu_list_item > .a {
    color: #3A2BE8;
}
.ft_body .ft_header .ft_header_wrap .ft_menu .menu_list .menu_list_item:hover > a, .ft_body .ft_header .ft_header_wrap .ft_menu .menu_list .menu_list_item:hover > .a {
    color: #3A2BE8;
}
.ft_body .ft_header .ft_header_wrap .ft_menu .submenu_box:before {
    background: #3A2BE8;
}
.ft_body .ft_header .ft_header_wrap .ft_menu .submenu_box .ft_menu_wrap {
    background: #ffffff;
}
.ft_body .ft_header .ft_header_wrap .ft_menu .submenu_box .ft_menu_wrap .ft_menu_columns_wrap .ft_menu_column .ft_submenu_item:before {
    background: #9099ac;
}
.ft_body .ft_header .ft_header_wrap .ft_menu .submenu_box .ft_menu_wrap .ft_menu_columns_wrap .ft_menu_column .ft_submenu_item > a, .ft_body .ft_header .ft_header_wrap .ft_menu .submenu_box .ft_menu_wrap .ft_menu_columns_wrap .ft_menu_column .ft_submenu_item > .a {
    color: #3A2BE8;
}
.ft_body .ft_header .ft_header_wrap .ft_menu .submenu_box .ft_menu_wrap .ft_menu_columns_wrap .ft_menu_column .ft_submenu_item > a:hover, .ft_body .ft_header .ft_header_wrap .ft_menu .submenu_box .ft_menu_wrap .ft_menu_columns_wrap .ft_menu_column .ft_submenu_item > .a:hover {
    background: #3A2BE8;
    color: #ffffff;
}
.ft_body .ft_header .ft_header_wrap .ft_menu .submenu_box .ft_menu_wrap .ft_menu_columns_wrap .ft_menu_column .ft_submenu_item .ft_submenu_subitems .ft_submenu_subitem > a:hover, .ft_body .ft_header .ft_header_wrap .ft_menu .submenu_box .ft_menu_wrap .ft_menu_columns_wrap .ft_menu_column .ft_submenu_item .ft_submenu_subitems .ft_submenu_subitem > .a:hover {
    background: #3A2BE8;
    color: #ffffff;
}
.ft_body.vab_custom_header_color_back .ft_header .ft_header_wrap .ft_menu .submenu_box .ft_menu_wrap {
    background: #3A2BE8;
}
.ft_body.vab_custom_header_color_back .ft_header .ft_header_wrap .ft_menu .submenu_box .ft_menu_wrap .ft_menu_columns_wrap .ft_menu_column:after {
    background: #f1f1f1;
}
.ft_body.vab_custom_header_color_back .ft_header .ft_header_wrap .ft_menu .submenu_box .ft_menu_wrap .ft_menu_columns_wrap .ft_menu_column .ft_submenu_item:before {
    background: #f1f1f1;
}
.ft_body.vab_custom_header_color_back .ft_header .ft_header_wrap .ft_menu .submenu_box .ft_menu_wrap .ft_menu_columns_wrap .ft_menu_column .ft_submenu_item > a, .ft_body.vab_custom_header_color_back .ft_header .ft_header_wrap .ft_menu .submenu_box .ft_menu_wrap .ft_menu_columns_wrap .ft_menu_column .ft_submenu_item > .a {
    color: #f1f1f1;
}
.ft_body.vab_custom_header_color_back .ft_header .ft_header_wrap .ft_menu .submenu_box .ft_menu_wrap .ft_menu_columns_wrap .ft_menu_column .ft_submenu_item > a:hover, .ft_body.vab_custom_header_color_back .ft_header .ft_header_wrap .ft_menu .submenu_box .ft_menu_wrap .ft_menu_columns_wrap .ft_menu_column .ft_submenu_item > .a:hover {
    background: #3A2BE8;
    color: #f1f1f1;
}
.ft_body.vab_custom_header_color_back .ft_header .ft_header_wrap .ft_menu .submenu_box .ft_menu_wrap .ft_menu_columns_wrap .ft_menu_column .ft_submenu_item .ft_submenu_subitems .ft_submenu_subitem > a, .ft_body.vab_custom_header_color_back .ft_header .ft_header_wrap .ft_menu .submenu_box .ft_menu_wrap .ft_menu_columns_wrap .ft_menu_column .ft_submenu_item .ft_submenu_subitems .ft_submenu_subitem > .a {
    color: #f1f1f1;
}
.ft_body.vab_custom_header_color_back .ft_header .ft_header_wrap .ft_menu .submenu_box .ft_menu_wrap .ft_menu_columns_wrap .ft_menu_column .ft_submenu_item .ft_submenu_subitems .ft_submenu_subitem > a:hover, .ft_body.vab_custom_header_color_back .ft_header .ft_header_wrap .ft_menu .submenu_box .ft_menu_wrap .ft_menu_columns_wrap .ft_menu_column .ft_submenu_item .ft_submenu_subitems .ft_submenu_subitem > .a:hover {
    background: #3A2BE8;
    color: #f1f1f1;
}
.ft_body.vab_custom_header_color_back .ft_submenu_box_mask {
    background: #303030;
}
.ft_body.vab_custom_header_opacity_back .ft_submenu_box_mask {
    background: #303030;
}

.dl-menu .menu-item a {
    color: #3A2BE8;
}
.dl-menu.dl-dropdown-menu>.menu-item:hover>a {
    color: #3A2BE8;
}
.dl-menu .dropdown-menu .menu-item a:hover {
    color: #ffffff;
}
.dl-menu .dropdown-menu a:hover {
    background: #3A2BE8;
    color: #ffffff;
}
.dl-dropdown-column {
    background: #ffffff;
}
.dl-dropdown-column:nth-child(even) {
    background: #f1f1f1;
}
.ft_body .ft_header .ft_header_wrap .ft_menu .submenu_box .ft_menu_wrap .ft_menu_columns_wrap .ft_menu_column:nth-child(2n) {
    background: #f1f1f1;
}
.dl-menu .dropdown-menu .menu-item a {
    color: #3A2BE8;
}
.dl-menu .dropdown-menu.dropdown-second-level .menu-item a {
    color: #303030;
}
.dl-menu .dropdown-menu a:hover {
    background: #3A2BE8;
    color: #ffffff;
}
.dl-menu .dropdown-menu.dropdown-second-level .menu-item a:hover {
    color: #ffffff;
}
.ft_body .ft_header ul.menu li a svg path,
.ft_body .ft_header .ft_submenu_subitem a svg path,
.dropdown-item svg path,
.ft_submenu_item>a>svg path,
.ft_header .menu-item>a>svg path,
.ft_body .ft_header .ft_header_wrap .ft_menu_mobile_ver_2 ul.menu > li > ul > li > a > svg path,
.ft_body .ft_header .ft_header_wrap .ft_menu_mobile_ver_2 ul.menu > li > a > svg path,
.dl-menu .menu-item a > svg path {
    fill: #3A2BE8 !important;
}

.ft_body .ft_header ul.menu li a:hover svg path,
.ft_body .ft_header .ft_submenu_subitem a:hover svg path,
.dropdown-item svg path,
.ft_submenu_item>a:hover>svg path,
.ft_header .menu-item>a:hover>svg path,
.ft_body .ft_header .ft_header_wrap .ft_menu_mobile_ver_2 ul.menu > li > ul > li > a:hover > svg path,
.ft_body .ft_header .ft_header_wrap .ft_menu_mobile_ver_2 ul.menu > li > a:hover > svg path,
.dl-menu .menu-item a:hover > svg path {
    fill: #ffffff !important;
}
/*** v5 ***/
.ft_body .ft_header .ft_header_wrap .ftlg-menu .ft_search_btn svg.ftlg-btn-search {
    fill: #3A2BE8;
}
.ft_body .ft_header .ft_header_wrap .ftlg-menu .ft_search_btn svg.ftlg-btn-close {
    fill: #3A2BE8;
}
.ftlg-search-inner form.search-form [type="submit"] {
    background: #3A2BE8;
    color: #ffffff;
}
.ft_body .ft_header .ft_header_wrap .ftlg-menu .ft_burger_btn_ver_2 svg.not_active {
    fill: #3A2BE8;
}
.ft_body .ft_header .ft_header_wrap .ftlg-menu .ft_burger_btn_ver_2 svg.active {
    fill: #9099ac;
}
.ftlg-menu .dl-menu > .menu-item a:before,
.ftlg-menu .dl-menu > .menu-item a:after {
    background: #3A2BE8;
}
.dl-menu.dl-dropdown-menu>.menu-item.menu-item-has-children::after {
    color: #3A2BE8;
}
.dl-menu.dl-dropdown-menu>.menu-item.menu-item-has-children:hover::after {
    color: #3A2BE8;
}
.ftlg-menu .dl-dropdown-column {
    background: #F6F8FC;
}
.ftlg-menu .dl-dropdown-column:nth-child(even) {
    background: #ffffff;
}
.ftlg-menu .dl-dropdown-column > .menu-item:not(:last-child) {
    border-bottom: 1px solid #ACB3C1;
}
.ftlg-menu .dl-dropdown-column .dl-column:not(:last-child) .menu-item:last-child::after {
    display: none;
}
.ftlg-menu .dl-menu .dropdown-menu .menu-item a {
    color: #231F20;
}
.ftlg-menu .dl-menu .dropdown-menu a:hover {
    background: transparent;
    color: #3A2BE8;
}
.ftlg-menu .dl-menu .dropdown-menu.dropdown-second-level .menu-item a:hover {
    color: #3A2BE8;
}
.ftlg-menu .dl-menu.dl-dropdown-menu>.menu-item>a.nav-link {
    color: #3A2BE8;
}
.ftlg-menu .dl-menu.dl-dropdown-menu>.menu-item>a.nav-link:hover {
    color: #231F20;
}
.ftlg-menu.ftlg-menu-mob .dl-menu.dl-dropdown-menu>.menu-item>a.nav-link {
    color: #231F20;
}
.ftlg-menu.ftlg-menu-mob .dl-menu.dl-dropdown-menu>.menu-item>a.nav-link:hover {
    color: #3A2BE8;
}
.ftlg-menu .dl-menu.dl-dropdown-menu>.menu-item:hover>a.nav-link {
    color: #231F20;
}
.ftlg-menu .dl-menu .menu-item a > svg path {
    fill: #231F20 !important;
}
.ftlg-menu .dl-menu .menu-item a:hover > svg path {
    fill: #231F20 !important;
}

/* v6 */
.ftlg-menu.ftlgs-menu .dl-menu.dl-dropdown-menu>.menu-item:hover>a.nav-link {
    background: #3A2BE8;
    color: #ffffff;
}
.ftlgs-menu .dl-menu.dl-dropdown-menu>.menu-item.menu-item-has-children:hover::after {
    color: #ffffff;
}

.ftlg-menu.ftlgs-menu .dl-menu .dropdown-menu a:hover {
    background: #3A2BE8;
    color: #ffffff;
}
.ftlg-menu.ftlgs-menu .dl-menu .dropdown-menu.dropdown-second-level .menu-item a:hover {
    color: #ffffff;
}

/* v2 */
.ftv2-search-actions svg.ftlg-btn-search {
    fill: #3A2BE8;
}
.ftv2-search-actions svg.ftlg-btn-close {
    fill: #3A2BE8;
}
.ftv2-search-wrap .ftlg-search-inner form.search-form [type="submit"] {
    background: #3A2BE8;
}
@media (max-width: 800px) {
    .ft_body .ft_header .ft_header_wrap .ft_search {
        background: #ffffff;
    }
    .ft_body .ft_header .ft_header_wrap .ft_search form.search-form {
        background: #f1f1f1;
    }
    .ft_body .ft_header .ft_header_wrap .ft_search .btnsearch {
        background: #3A2BE8;
        color: #ffffff;
    }
    .ft_body .ft_header .ft_header_wrap .ft_search .btnsearch i {
        color: #ffffff;
    }
    .ft_body .ft_header .ft_header_wrap .ft_search_btn svg.not_active {
        fill: #3A2BE8;
    }
    .ft_body .ft_header .ft_header_wrap .ft_search_btn svg.active {
        fill: #3A2BE8;
    }
    .ft_body .ft_header .ft_header_wrap .ft_burger_btn_ver_2 svg.not_active {
        fill: #3A2BE8;
    }
    .ft_body .ft_header .ft_header_wrap .ft_burger_btn_ver_2 svg.active {
        fill: #9099ac;
    }
    .ft_body .ft_header .ft_header_wrap .ft_menu_ver_2 nav ul.menu > li:hover > a, .ft_body .ft_header .ft_header_wrap .ft_menu_ver_2 nav ul.menu > li:hover > .a {
        color: #3A2BE8;
    }
    .ft_body .ft_header .ft_header_wrap .ft_menu .menu_list .menu_list_item:hover > a, .ft_body .ft_header .ft_header_wrap .ft_menu .menu_list .menu_list_item:hover > .a {
        color: #3A2BE8;
    }
    .dl-dropdown-column:nth-child(even) {
        background: #ffffff;
    }
    .dl-menu a:hover {
        background: #3A2BE8;
        color: #ffffff;
        opacity: 1;
    }
    .dl-dropdown-column:nth-child(even) {
        background: #ffffff;
    }
    .dl-menu a:hover {
        background: #3A2BE8;
        color: #ffffff;
    }
    .dl-menu.dl-dropdown-menu>.menu-item>a.nav-link:hover {
        color: #ffffff;
    }
    .dl-dropdown-column:nth-child(even) {
        background: transparent;
    }
}
@media (max-width: 640px) {
    .ft_body .ft_header .ft_header_wrap .ft_menu .submenu_box .ft_menu_wrap .ft_menu_columns_wrap .ft_menu_column:nth-child(2n) {
        background: transparent;
    }
}
a.s-info-show:after {
    color: #1C9294;
}
a.s-info-show.s-info-display:after {
    color: #1C9294;
}
a.s-info-show:hover {
    color: #ffffff;
}
a.s-author-modal {
    color: #ffffff;
}
/*** skm menu colors end ***/

/*** skm menu colors ***/
.skm-item-menu {
    color: #231F20;
}
.skm-search-wrap form.search-form [type="submit"] {
    color: #aa1016;
}
.skm-top-menu a {
    color: #586262;
}
.dropdown .dropbtn i {
    color: #aa1016;
}
.ft_body .ft_header .ft_header_wrap .skm-menu-wrap .ft_burger_btn_ver_2 svg.not_active {
    fill: #aa1016;
}
.ft_body .ft_header .ft_header_wrap .skm-menu-wrap .ft_burger_btn_ver_2 svg.active {
    fill: #aa1016;
}
.ft_body .ft_header .ft_header_wrap .skm-menu-wrap .ft_search_btn svg.not_active {
    fill: #aa1016;
}
.ft_body .ft_header .ft_header_wrap .skm-menu-wrap .ft_search_btn svg.active {
    fill: #aa1016;
}

.navbar a.sub_item {
    color: #aa1016;
}
.navbar a.sub_item:hover {
    color: #ffffff;
    background: linear-gradient(270.93deg,#3A2BE8 3.38%,#3A2BE8 93.67%);
}
.navbar a.sub_item.sub_item_child {
    color: #303030;
}
.navbar a.sub_item.sub_item_child:hover {
    color: #ffffff;
    background: linear-gradient(270.93deg,#3A2BE8 3.38%,#3A2BE8 93.67%);
}

@media screen and (max-width: 801px) {
    .skm-item-menu {
        color: #aa1016;
        border-bottom: 1px solid #808080;
    }
    .skm-item-menu:hover {
        color: #ffffff;
        background: linear-gradient(270.93deg,#3A2BE8 3.38%,#3A2BE8 93.67%);
    }
    .dropdown {
        border-bottom: 1px solid #808080;
    }
    .skm-item-menu:hover i {
        color: #ffffff;
    }
}
/*** skm menu colors end ***/
/*** General colors ***/
.formatBlock a {
    color: #3A2BE8;
}
.formatBlock a:hover {
    color: #3A2BE8;
}
.formatBlock a,
.commentlist .comment-content a {
    color: #3A2BE8;
}
.formatBlock a:hover,
.commentlist .comment-content a:hover {
    color: #3A2BE8;
}
.rb-overall-score {
    background: #E43917;
}

/* Comparation Post Type colors */
.rh_post_layout_compare .rh_meta_info_block .c-stats-wrap .c-stats {
    background: #183243;
}
.rh_compare_block .description a {
    color: #3A2BE8;
}
.rh_compare_block .description a:hover {
    color: #3A2BE8;
}
.vc_btn3-container.vc_btn3-center .vc_btn3-block {
    background: #183243;
}

/* Widgets */
.table-kpa table tr:first-child {
    color: #fff;
    background-color: #3A2BE8!important;
}
.vc_btn3-container.vc_btn3-center .vc_btn3-block {
    background: #3A2BE8!important;
}
.vc_btn3-container.vc_btn3-center .vc_btn3-block.vc_btn3-size-lg:hover {
    background: #fff!important;
    color: #3A2BE8!important;
}
.vc_btn3-container.vc_btn3-center .vc_btn3-block.vc_btn3-size-lg:before {
    border-color: #3A2BE8;
}
.vc_btn3-container.vc_btn3-center .vc_btn3-block.vc_btn3-size-lg:after {
    border-color: #3A2BE8;
}
form.search-form [type="submit"] {
    background: #3A2BE8;
    color: #fff;
}
.vc_row.wpb_row.vc_row-fluid.vc_custom_1522120896380.vc_row-has-fill,
.vc_row.wpb_row.vc_row-fluid.vc_custom_1516085105461.vc_row-has-fill,
.vc_row.wpb_row.vc_row-fluid.vc_custom_1519103609042.vc_row-has-fill {
    background-color: #3A2BE8 !important; }
.related_articles.dl1 .rh_related_link:hover {
    color: #3A2BE8; }
.sidebar > .widget.widget_text .wpsm_arrowlist ul li a.active .dl-menu-subtitle {
    color: #3A2BE8; }
.sidebar > .widget.widget_text .wpsm_arrowlist ul li a.active:hover {
    color: #3A2BE8; }
.sidebar > .widget.widget_text .wpsm_arrowlist ul li a.active:hover .dl-menu-subtitle {
    color: #3A2BE8; }
.sidebar > .widget.widget_text .wpsm_arrowlist ul li a:hover .dl-menu-subtitle {
    color: #3A2BE8; }
.vc_tta-panel-heading {
    border-color: #3A2BE8;
    background-color: #3A2BE8; }
.sidebar .widget.top_offers {
    background: #ffffff;
    border: 1px solid #f1f1f1; }
.sidebar .widget.top_offers .title {
    color: #303030;}
.sidebar .widget.top_offers .rh_deal_block .deal_block_row {
    border-bottom: 1px solid #f1f1f1;}
.sidebar .widget.top_offers .rh_deal_block .deal_block_row .deal-pic-wrapper img {
    border: 1px solid #f1f1f1; }
.sidebar .widget.top_offers .rh_deal_block .deal_block_row .rh-deal-details .rh-deal-name a:hover {
    color: #3A2BE8; }

.product_cart_block .product_cart_block_info .product_cart_block_gallery .rating {
    background: linear-gradient(270.93deg,#3A2BE8 3.38%,#3A2BE8 93.67%);
}
.product_cart_block .product_cart_block_info .product_cart_block_gallery .product_slickSlider .slick-prev, .product_cart_block .product_cart_block_info .product_cart_block_gallery .product_slickSlider .slick-next {
    background: linear-gradient(270.93deg,#3A2BE8 3.38%,#3A2BE8 93.67%);
}
.rate_bar_wrap .review-top .overall-score {
    background: #3A2BE8;
}
.rate-bar-bar {
    background: #3A2BE8;
}
.wpsm-comptable th:nth-child(2) {
    background-color: #3A2BE8; }


#wpcomm a {
    color: #3A2BE8; }
.title-reviews {
    border-bottom: 1px solid #f1f1f1;
    color: #3A2BE8; }
.tcb-icon {
    color: #3A2BE8; }

a.title-reviews-link {
    color: #3A2BE8; }
.rb-overall-score {
    background: #3A2BE8; }
.wpsm_pros .title_pros {
    color: #3A2BE8; }
.wpsm_pros ul li:before {
    color: #3A2BE8; }
.wpsm_cons .title_cons {
    color: #cd5c5c; }
.wpsm_cons ul li:before {
    color: #cd5c5c;}
.wpsm-numhead.wpsm-style2 span {
    border: 3px solid #3A2BE8;
    color: #3A2BE8; }
.rh_post_layout_compare .rh-container .rh_compare_block .rh_compare_text .center_text h1 {
    color: #3A2BE8;
}
.rh_post_layout_compare .rh-container .rh_compare_block .rh_compare_img .vs {
    background: #3A2BE8;
}
.rh_post_layout_compare .rh_meta_info_block .c-stats-wrap .c-stats {
    background: #3A2BE8; }
.table-kpa table tr:first-child {
    color: #ffffff;
    background-color: #3A2BE8; }

.ft_promo_block.design_two .ft_show_scroll_icon svg circle {
    fill: #3A2BE8; }
.ft_promo_block.design_two .ft_show_scroll_icon svg path {
    fill: #ffffff; }
.ft_list_of_posts .ft_list_of_posts_items .ft_list_of_posts_item .ft_list_of_posts_meta_info .ft_list_of_posts_meta_terms .ft_list_of_posts_meta_term {
    border: 1px solid #3A2BE8;
    color: #3A2BE8; }
.ft_list_of_posts .ft_list_of_posts_items .ft_list_of_posts_item .ft_list_of_posts_meta_info .ft_list_of_posts_meta_terms .ft_list_of_posts_meta_term:before {
    background: #3A2BE8; }
.ft_list_of_posts .ft_list_of_posts_items .ft_list_of_posts_item .ft_list_of_posts_meta_info .ft_list_of_posts_meta_terms .ft_list_of_posts_meta_term:hover {
    border-color: #3A2BE8;
    color: #3A2BE8; }
.ft_list_of_posts .ft_list_of_posts_items .ft_list_of_posts_item .ft_list_of_posts_text .ft_list_of_posts_heading:hover {
    color: #3A2BE8;
}
.vab_list_of_posts_horizontal .vab_list_of_posts_items .vab_list_of_posts_item .vab_list_of_posts_text .vab_list_of_posts_heading:hover {
    color: #3A2BE8; }
.vab_list_of_posts_horizontal .vab_list_of_posts_items .vab_list_of_posts_item .vab_list_of_posts_meta_info .vab_list_of_posts_meta_terms .vab_list_of_posts_meta_term {
    border: 1px solid #3A2BE8;
    color: #3A2BE8; }
.vab_list_of_posts_horizontal .vab_list_of_posts_items .vab_list_of_posts_item .vab_list_of_posts_meta_info .vab_list_of_posts_meta_terms .vab_list_of_posts_meta_term:before {
    background: #3A2BE8; }
.vab_list_of_posts_horizontal .vab_list_of_posts_items .vab_list_of_posts_item .vab_list_of_posts_meta_info .vab_list_of_posts_meta_terms .vab_list_of_posts_meta_term:hover {
    border-color: #3A2BE8;
    color: #3A2BE8; }
.vab_list_of_posts_horizontal .vab_list_of_posts_items .vab_list_of_posts_item .vab_list_of_posts_meta_info .vab_list_of_posts_meta_date svg {
    fill: #9099ac; }
.ft_step_slider .ft_step_slider_control .ft_step_slider_control_prev:hover, .ft_step_slider .ft_step_slider_control .ft_step_slider_control_next:hover {
    background: #3A2BE8; }
.ft_step_slider .ft_step_slider_control .ft_step_slider_control_items .ft_step_slider_control_item .ft_step_slider_progress .ft_step_slider_progress_line {
    background: #3A2BE8; }
.ft_step_slider .ft_step_slider_control .ft_step_slider_control_items .ft_step_slider_control_item .ft_step_slider_control_number {
    color: #3A2BE8;
    background: #ffffff; }
.ft_step_slider .ft_step_slider_control .ft_step_slider_control_items .ft_step_slider_control_item.active .ft_step_slider_control_number {
    background: linear-gradient(270.93deg,#3A2BE8 3.38%,#3A2BE8 93.67%);
    color: #ffffff; }
.advanced_block_one.design_one .posts .post:hover {
    color: #3A2BE8; }
.advanced_block_one.design_one .posts .post:after {
    background: #3A2BE8; }
.advanced_block_one.design_one .view_all {
    border-top: 1px solid #f1f1f1;
    color: #3A2BE8; }
.advanced_block_one.design_one:hover .posts {
    border-color: #3A2BE8; }
.advanced_block_one.design_one:hover .view_all {
    background-color: #3A2BE8;
    color: #ffffff; }
.advanced_block_one.design_two .subterms .subterm {
    color: #3A2BE8;
    border: 1px solid #3A2BE8; }
.advanced_block_one.design_two .subterms .subterm:before {
    background: #3A2BE8; }
.advanced_block_one.design_two .subterms .subterm:hover {
    border-color: #3A2BE8;
    color: #3A2BE8; }
.advanced_block_one.design_two .subterms .subterm:hover:before {
    background-color: #3A2BE8; }
.advanced_block_one.design_two .view_all {
    background: #3A2BE8;
    color: #ffffff; }
.vab_search_block .vab_search_block_form form.search-form .btnsearch {
    background: #3A2BE8;
    color: #ffffff; }
.ft_related_articles .items .item .text .heading:hover {
    color: #3A2BE8; }

/*** Footer ***/
.ft_footer .ft_footer_form .ft_chimp #mc_embed_signup input#mc-embedded-subscribe {
    background: #3A2BE8;
    color: #fff;
}
.ft_footer .ft_footer_menu ul.menu li a:hover {
    color: #3A2BE8; }
.ft_archive_page .ft_archive_block .items .item .item_wrap .text .heading * a:hover {
    color: #3A2BE8; }
.dl-buying-guide {
    background: #3A2BE8;
}
#topcontrol {
    background: rgba(0,0,0,.4);
}
#topcontrol:hover {
    background: #3A2BE8;
}
.ft_footer .ft_footer_form .ft_chimp:before {
    background: #3A2BE8;
}

.formatBlock .wpmfc_cab_b:before {
    background: #3A2BE8;
}
.formatBlock .wpmfc_cab_b:after {
    background: #3A2BE8;
}
/*** sidebar ***/
.nitem-link:hover {
    color: #3A2BE8;
}
.subitem-link:hover {
    color: #3A2BE8;
}
.nitem-curr {
    color: #3A2BE8;
}
.mod-curr>.nitem-link {
    color: #3A2BE8;
}
.mod-curr .nanchor-link-inner .nitem-link {
    color: #3A2BE8;
}
/*** compare ***/
.rh_post_layout_compare .s-profile-social i {
    color: #3A2BE8;
}
.rh_compare_description a {
    color: #3A2BE8;
}
.wps-meta-circle {
    background: linear-gradient(180deg, #3A2BE8 0%, #3A2BE8 100%);
}
a.btn-compare {
    color: #fff;
    background-color: #3A2BE8;
}
a.btn-compare:hover {
    color: #fff;
    opacity: 0.7;
}
/** review 2 ***/
.lr-item-bullet::before {
    color: #3A2BE8;
    background: #3A2BE8;
}
.lr-subtitle {
    color: #000000;
}
.lr-label-value {
    background: #3A2BE8;
}
.lr-specs-inner .lr-spec.lr-spec-header .lr-spec-name {
    background: #3A2BE8;
}
.lra-links a {
    border-color: #3A2BE8;
    background: #3A2BE8;
}
.lr-author .s-profile-social i {
    color: #3A2BE8;
}
.ltv-line-inner {
    background: linear-gradient(270.93deg,#3A2BE8 3.38%,#3A2BE8 93.67%);
}
.lr-slider .slick-dots li.slick-active button {
    background: #3A2BE8;
}
.lr-wrap .disclaimer-info a {
    color: #3A2BE8;
}
.lr-circle {
    background: linear-gradient(270.93deg,#3A2BE8 3.38%,#3A2BE8 93.67%);
}

@media screen and (max-width: 992px) {
    .lr-spec-name {
        color: #ffffff;
        background: #3A2BE8;
    }
    .lr-spec:hover .lr-spec-name {
        background: #3A2BE8;
    }
}
.meta_info .s-profile-social i {
    color: #3A2BE8;
}
/* menu v8 */
.ecm-search-icon svg {
    fill: #3A2BE8;
}
.ecm-burger svg {
    fill: #3A2BE8;
}
.ecm-form-wrap form.search-form [type="submit"] {
    color: #ffffff;
    background: #3A2BE8;
}
.ecm-item-menu {
    color: #3A2BE8;
}
.ecm-right-menu a.ecm-item-menu {
    color: #5C667B;
}
.ecm-navbar-wrap .ecm-right-menu .dropdown:hover a.dropbtn {
    color: #3A2BE8;
}
.ecm-right-menu a.sub_item {
    color: #3A2BE8;
}
.ecm-right-menu a.sub_item:hover {
    background: linear-gradient(96.62deg, #3A2BE8 7.37%, #3A2BE8 139.96%);
    color: #ffffff;
}
.ecm-right-menu .dropdown-comb a.sub_item {
    color: #3A2BE8;
}
.ecm-right-menu .dropdown-comb a.sub_item:hover {
    color: #5C667B;
}
.ecm-right-menu a.ecm-item-menu:hover {
    color: #3A2BE8;
}
.cd_navbar .dropdown-content .sub_item_comb a.sub_item.more_link:hover {
    background: #3A2BE8;
    color: #ffffff;
}
.cd_navbar .dropdown-content .sub_item_comb a.sub_item:hover {
    color: #3A2BE8;
}
.cd_navbar .dropdown-content a.sub_item:hover {
    background: #3A2BE8;
    color: #fff;
}
.sub_item-title {
    color: #3A2BE8;
}
.sub_item {
    color: #3A2BE8;
}
.sub_item.more_link {
    background: #3A2BE8;
}
.menu_card-label {
    background: linear-gradient(96.62deg, #3A2BE8 7.37%, #3A2BE8 139.96%);
}
.triangle-bottom {
    border-right: 7px solid #3A2BE8;
}
.ecm-form-wrap form.search-form [type="submit"] {
    background: #3A2BE8;
}
@media screen and (max-width: 992px) {
    .cd_navbar .dropdown-content a.sub_item:hover {
        color: #3A2BE8;
        background: transparent;
    }
    .ecm-right-menu a.sub_item:hover {
        color: #3A2BE8;
    }
    .ecm-right-menu .dropdown-comb a.sub_item {
        color: #3A2BE8;
    }
}
@media screen and (max-width: 801px) {
    .ecm-menu-wrap .ecm-item-menu {
        color: #3A2BE8;
    }
    .ecm-menu-wrap .ecm-item-menu:hover {
        color: #3A2BE8;
    }
}
.review_card .product_cart_block_features .wpsm_checklist.wpsm_pretty_list ul>li:before {
    color: #3A2BE8!important;
}